
.new-megamenu__content-wrapper{
  z-index: -100;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
}


.new-megamenu__container .x-tabs_tab-selected{
  position: relative;
}


/*
.new-megamenu__container .x-tabs_tab-selected:before{
  content: '';
  position: absolute;
  right: 0;
	top: 0;
  width: 1000px;
  height: 100%;
  background-color: var(--emerald-90);
}
*/

.new-megamenu__content:before{
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: calc((100% - 1280px) / 2);
	height: 100%;
  background-color: var(--bg-surface);
  pointer-events:none;
}



.new-megamenu__content .btn:hover{
	box-shadow: inset 0 0 0 1px var(--secondary);
  color: var(--emerald-40) !important;
}

/* megamenu-open inside header template */
